EOL Multiplayer issue -1 reply

Please wait...

tuten

GF makes me horny

50 XP

26th March 2005

0 Uploads

83 Posts

0 Threads

#1 13 years ago

i recently installed EOL on an unmoded 1.1 version, and wenever i try and join a multiplayer game it says that the intrepid pyc file is a mismatch (the 1 tht lets u use the intrepid class) i copyed and pasted it into the ships/hardpoints folder from a link on this website, and even when i removed it i cudnt join the game, so does tht mean tht they hav it or tht they dont hav it, and hav i put it in the right folder:confused: plz help if u can:)




tuten

GF makes me horny

50 XP

26th March 2005

0 Uploads

83 Posts

0 Threads

#2 13 years ago

Actuly i dnt think its the 1 tht lets u use the intrepid, cus its the pyc file in scripts/ships/hardpoints/intrepid.pyc and u dnt DL tht it comes when it is installed, so what is the problem with it??




JimmyB76 Filer

ST: Bridge Commander Central Forums Admin

30,798 XP

19th March 2003

0 Uploads

2,860 Posts

84 Threads

#3 13 years ago

there is already an EOL problems thread, that has your solution, btw...




tuten

GF makes me horny

50 XP

26th March 2005

0 Uploads

83 Posts

0 Threads

#4 13 years ago
JimmyB76there is already an EOL problems thread, that has your solution, btw...

Where... i looked through the thread and it only gives the solution to using the intrepid in multi....I dont need tht my problem is with the original .pyc file for the intrepid located in scripts/ships/harpoints/intrpedi.pyc, i have no idea whats rong with it but its definatly the problem because whenever i try and join a EOL 1.4 game it always says file version mismatch- scripts/ships/hardpoints/intrepid.pyc